<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.templates/1">
    <module_version install_time="1416339170549" last="true" origin="installer" specification_version="1.3.1">
        <file crc="1866266725" name="config/Modules/org-netbeans-modules-templates.xml"/>
        <file crc="764792260" name="modules/locale/org-netbeans-modules-templates_ja.jar"/>
        <file crc="1085687473" name="modules/locale/org-netbeans-modules-templates_pt_BR.jar"/>
        <file crc="420362906" name="modules/locale/org-netbeans-modules-templates_ru.jar"/>
        <file crc="3383846894" name="modules/locale/org-netbeans-modules-templates_zh_CN.jar"/>
        <file crc="3443888355" name="modules/org-netbeans-modules-templates.jar"/>
    </module_version>
</module>
